## nordugrid-arc-gangliarc 1.0.0

=== Makefile ===
PACKAGE_NAME = nordugrid-arc-gangliarc
VERSION = $(shell cat VERSION)
TARBALL = dist/$(PACKAGE_NAME)-$(VERSION).tar.gz

default:
	@echo "No default target - try make dist"

dist: $(TARBALL)

$(TARBALL): setup.py
	python $< sdist

config: setup.py
	 python $< $@

clean:
	rm -f $(TARBALL) MANIFEST $(PACKAGE_NAME).spec
	test -d dist && rmdir dist || :
	rm -fr $(CURDIR)/build
	rm -fr $(CURDIR)/__pycache__
