=== debian/changelog ===
nordugrid-arc-gangliarc (1.0.0-3) unstable; urgency=medium

  * Rebuild with debhelper 9.20151126

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Dec 2015 18:16:14 +0100

nordugrid-arc-gangliarc (1.0.0-2) unstable; urgency=medium

  * Update python handling in debian/control
  * New package upload (Closes: #805619)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Nov 2015 10:05:25 +0100

nordugrid-arc-gangliarc (1.0.0-1) UNRELEASED; urgency=low

  * 1.0.0 Final release

 -- Anders Waananen <waananen@nbi.dk>  Sun, 01 Dec 2013 00:39:11 +0000

nordugrid-arc-gangliarc (0.1.0-1) UNRELEASED; urgency=low

  * 0.1.0 Initial release

 -- Anders Waananen <waananen@nbi.dk>  Thu, 28 Nov 2013 16:08:40 +0100
