=== debian/control ===
Source: nordugrid-arc-gangliarc
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 5), python, python-setuptools, dh-python
Standards-Version: 3.9.6
Homepage: http://wiki.nordugrid.org/index.php/Gangliarc

Package: nordugrid-arc-gangliarc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, nordugrid-arc-arex, ganglia-monitor
XB-Python-Version: ${python:Versions}
Description: Ganglia monitoring for ARC services
 gangliarc provides a way to monitor ARC services through an existing ganglia
 installation. Running gangliarc adds various ARC metrics to ganglia which can
 then be viewed along with regular ganglia metrics for the ARC host.
