=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildflags.mk

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch $@

build: build-arch build-indep

build-arch:

build-indep: build-stamp

build-stamp: configure-stamp
	python setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	rm -f debian/nordugrid-arc-gangliarc.gangliarc.init
	dh_clean configure-stamp build-stamp

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	python setup.py install --prefix=/usr --root=debian/tmp --skip-build
	mv debian/tmp/etc/init.d/gangliarc debian/nordugrid-arc-gangliarc.gangliarc.init

binary: binary-arch binary-indep

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_install --fail-missing
	dh_installinit nordugrid-arc-gangliarc --name gangliarc
	dh_python2
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build-arch build-indep build clean binary-arch binary-indep binary install configure
