## nordugrid-arc-gangliarc 1.0.1

=== debian/changelog ===
nordugrid-arc-gangliarc (1.0.1-1) unstable; urgency=medium

  * 1.0.1 Final release
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 06 Sep 2016 08:25:42 +0200
