=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: nordugrid-arc-gangliarc
 Section: net
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Uploaders: Anders Waananen <waananen@nbi.dk>
 Build-Depends: debhelper (>= 5), python, python-setuptools, dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.nordugrid.org/index.php/Gangliarc
 
 Package: nordugrid-arc-gangliarc
