## nordugrid-arc-gangliarc 1.0.2

=== debian/changelog ===
nordugrid-arc-gangliarc (1.0.2-2) unstable; urgency=medium

  * Add Vcs references to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Mar 2018 14:01:00 +0200

nordugrid-arc-gangliarc (1.0.2-1) unstable; urgency=medium

  * 1.0.2 Final release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 08 Apr 2017 08:18:56 +0200
