=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,8 @@
 	dh_installdirs
 	dh_installdocs
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installinit nordugrid-arc-gangliarc --name gangliarc
 	dh_python2
 	dh_link
